

set -ex



which python
$PYTHON -c 'import numpy; print(numpy.__version__)'
$PYTHON -c 'import sys; print(sys.path)'
which ${PYTHON}
${PYTHON} /Users/builder/fwaters/gdal/gdal-feedstock/recipe/run_test.py
exit 0
